[Meta]
PrinterType=2
Source=
source_entry=
default_source=
paper_name="ISO_A4_(210.00_x_297.00_MM)"
paper_size_x=210.00
paper_size_y=297.00
actual_printable_bounds_llx=5.0
actual_printable_bounds_lly=10.0
actual_printable_bounds_urx=205.0
actual_printable_bounds_ury=287.0
actual_x=200.0
actual_y=277.0
actual_area=55400.0
paper_unit=1
destination_name=
duplexing_mode=
[res_color_mem]
dm_color=32
color_depth=16777216
resolution_x=400
resolution_y=400
color_system=2
ism_max=6
ole_max=6
preference=50
dm_ICMIntent=
dm_ICMMethod=
truetype_as_text=1
dm_TTOption=
lines_overwrite=1
[Standard]
DeviceName=DWF
DriverPath=D:\zwcad\drivercfg\DWF.ini
DriverVersion="1.0.0.0.0.0 [p001-1]"
DriverCfgPath=DWF.ini
PortName="File:"
PaperIni=PDFPaper.ini
[Port]
plot_to_file=1
dmDriverExtra=
privatedata=
[Retain]
dmorientation=
dmcopies=1
dccopies=1
dmscale=
layerinclude=0
mediatype=
pre_init=-
post_init=
termination=